body { padding: 0; margin-top: 10px; font-size: 12px; font-family: tahoma, sans-serif; letter-spacing: 1px; line-height: 160%; background: #c0c0c0; color: #454545; }
div { text-align: left; }
#footer { width: 750px; padding: 10px; background: #fff; margin-left: auto; margin-right: auto; }
.body{ width: 730px; padding-top: 20px; background: #fff; margin-left: auto; margin-right: auto; }
#header { height: 60px; }
#logo {	width: 186px; float: left; }
#search { float: right; padding-top: 15px; text-align: right; width: 200px; }
#bar { clear: both; background: #cdcdcd; height: 25px; }
#top { background: #505050; height: 210px; clear: both; width: 746px }
#top h1{ margin: 0; font-weight: normal; font-size: 18px; }
#top h1 { color: #fff; padding: 25px; padding-top:45px; line-height: 120%; text-align: center; font-style: italic; font-weight: bold;}
#top img {float: right;  padding: 5px; padding-left: 25px}
#top h2 {margin: 0; font-weight: normal; font-size: 17px; color: #fff; padding: 25px; padding-bottom: 0px; line-height: 120%; text-align: center; font-family: Georgia,Arial,Helvetica,sans-serif;}
p {	margin: 0; margin-bottom: 5px; }
p.right { text-align: right; }
form { margin: 0; }
fieldset { padding: 0; border: 0; }
legend { display: none; }
input { border: 1px solid #c0c0c0; color: #454545; font-size: 11px; letter-spacing: 1px; }
input.searchText { width: 100px; height: 13px; }
input.searchSubmit { color: #000; background: #fff; letter-spacing: 1px;	border: 1px solid #fff;	font-size: 10px; width: 45px; height: 19px; margin: 0; padding: 0; }

#header1{ width: 730px; padding: 0px;  margin-left: auto; margin-right: auto; }
ul#topnav,ul#topnav li{list-style-type:none;margin:0;padding:0}
ul#topnav{float:right;font-size: 80%}
ul#topnav li{float:left;margin-left: 0px;margin-right: 4px;text-align: center}
ul#topnav a{float:left;width: 75px;padding:1px;background: #fff;text-decoration:none;color: #000}
ul#topnav a:hover{background: #505050;color: #fff}
ul#topnav li.activelink a,ul#topnav li.activelink a:hover{background: #505050; color: #fff;}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:left;font-size: 80%}
ul#nav li{float:left;margin-left: 0px;margin-right: 4px;text-align: center;}
ul#nav a{float:left;width: 111px;padding: 5px;background: #c0c0c0;text-decoration:none;color: #000}
ul#nav a:hover{background: #505050;color: #fff}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #505050; color: #fff;}
 
a img { border: 0; }
a img:active { border: 0; }

#top a {text-decoration: none; color: #ffffff;}
#top a:hover {color: #0099ff;}

a {text-decoration: none;}
a:hover {color: #808080;}
h3 {font-size: 1.3em; margin: 0 0 5px 0; padding: 2px 0px 0px 0px; border-bottom: 2px solid #eee;}
.blue {color: #286ea0;}
.desna_rubrika {float: left; width: 225px; margin: 0 0 10px 0; padding: 5px 5px 20px 10px; border-left: 1px solid #DDD; color: #5D5D5D; line-height: 1.5em;}
.desna_rubrika p {margin: 0px; font-size: 90%;}
.desna_rubrika a {display: block; padding-bottom: 4px; margin-bottom: 2px; border-bottom: 1px dotted #ccc;}
#foot {clear: both;color: #808080;background: #FFF;text-align:center;padding: 9px 10px 9px 0;margin: 10px 5px 10px 5px; border: 1px solid #ccc;}
#foot a {text-decoration: underline;color: #3A6794;}
#foot a:hover {color: #000;}
#foot img {padding: 3px; text-align: left}
#foot p {
	font-size: 10px;
	padding: 0;
	margin: 5px;
	line-height: normal;
}




div#container{padding:20px;text-align:left;background:#FFF}
div#footer{clear:both;padding: 20px;
    background: #FFF;color: #FFF;text-align:left}
	
.body .tlistg{color:#000000;background:#ECECE4}

.body p,td,th{
	font-family: Georgia,Arial,Helvetica,sans-serif;
	text-align: left;
	color: #000000;
}


.body th{
	background: #000080;
	border: 1px Solid ThreeDShadow;
	color: #FFFFFF;
	font: Bold 16px Georgia,Verdana,Arial,Helvetica,sans-serif;
}
.body td a,a:link{
	background: transparent;
	color: #0000CC;
	text-decoration: none;
}

.body td a:visited{
	background: transparent;
	color: #4B0082;
	text-decoration: none;
}
.body th a{
	background: #505050;
	color: #FFFFFF;
	display: block;
	padding: 4px;
	text-decoration: none;
}

.body th a:link,th a:visited{
	background: #505050;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
.body th.imgh{padding:0;margin:0;border:1px Solid ThreeDShadow;color:#000000;background:#ECECE4;font:Bold 14px Georgia,Verdana,Arial,Helvetica,sans-serif}

.subtitle{
	font-size: 16px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}

.body a:hover{
	background: transparent;
	color: #990000;
	text-decoration: underline;
}

.title{
	font-size: 14pt;
	font-weight: bold;
	color: #000;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	margin: 20px 0 15px 0;
}
.titlec{
	font-size: 12pt;
	font-weight: bold;
	color: #000;
	font-family: Georgia,Arial,Helvetica,sans-serif;
text-align: center;
}
.sci{	font-size: 12pt;
	font-weight: normal;
font-family: Georgia,Arial,Helvetica,sans-serif;
margin: 10px 0 5px 0;
}
.syn{	font-size: 10pt;
	font-weight: normal;
font-family: Georgia,Arial,Helvetica,sans-serif;
margin: 10px 0 5px 0;
}
.sublist ul li{
	font: 10pt Georgia,sans-serif;
	text-align: left;
	list-style: none;
}

.listnew {
	margin: 5px 0px 7px 0px;
	padding: 0 0 0 0;
}
.sublist{
	margin: 10px 0px 10px 0px;
	padding: 0 0 0 0;
}
.linkgray{
	font: 8pt Verdana,sans-serif;
	margin: 0 0 0 0;
	padding: 0;
	text-align: left;
	color: #808080;
}
h5.help {
	font: 8pt Verdana,sans-serif;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: left;
	color: #808080;
}
.thumb{width:250px;font:12px Verdana,Arial,Helvetica,sans-serif;text-align:center}
.credit{font:9px Arial,Helvetica,sans-serif;color: black;}
.link{font:10px Verdana,Arial,Helvetica,sans-serif;}
.dinfo{font:12px Georgia,sans-serif;}
.dlabels{font:12px Georgia,sans-serif;}
p.body{font:12px Georgia,sans-serif;color: #000;}
p.authors{font:12px Georgia,sans-serif;color: #000;}
p.cite{font:12px Georgia,sans-serif;color: #000;}
p.subheading{font-size: 11pt;
	font-weight: bold;
	color: #000;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	 text-align: left;}
p.subheadingc{	font-size: 11pt;
	font-weight: bold;
	color: #000;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	 text-align: center;}
.photoc{	font-size: 8pt;
	color: #000;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	 text-align: center;}
.imgc{	font-size: 8pt;
	color: #000;
	font-family: Georgia,Arial,Helvetica,sans-serif;
	 text-align: center;}
li.dec{font:12px Georgia,sans-serif;color: #000;}
li.disc{font:12px Georgia,sans-serif;color: #000;}
li.circle{font:12px Georgia,sans-serif;color: #000;}
li.off{font:12px Georgia,sans-serif;color: #000;}

.highslide {
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 1px solid #ccc;
}
.highslide:hover img {
	border-color: gray;
}
.highslide-active-anchor img {
	visibility: hidden;
}

.highslide-container div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}

.highslide-container div a:link{
	color:#000;
}

.highslide-header .highslide-move,
.highslide-footer {
	display: none;
}